volatility

Advanced memory forensics framework

Current versions:
2.6HEAD

Revision: 1

Homepage:https://github.com/volatilityfoundation/volatility

Dependencies

volatility requires the following formulae to be installed:

Formula history

ilovezfsvolatility: revision for jpeg
ilovezfsvolatility: avoid pillow build failure if openjpeg is installed (#16460)
Viktor Szakatsvolatility: secure url(s)
ilovezfsvolatility 2.6
Mike McQuaidvolatility: bottle revision to rebuild.
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Dominyk Tillervarious: update remaining googlecode URLs
fbrossonvolatility: resource updates
Andrew Jankevolatility 2.5, switch to using pillow
Show all revisions of this formula